  /*-----------------------------------Header------------------------------------------*/
  /*-----------------------------------Footer------------------------------------------*/
  /*-----------------------------------Nav------------------------------------------*/

  /*-----------------------------------Home Page------------------------------------------*/

  /*-----------------------------------PGP Page------------------------------------------*/
  
  .ru-ru .filters-column .clear {
      font-size: 13px;
  }
  .en-gb .sorting .wrapper-selector .selector select,
  .en-au .sorting .wrapper-selector .selector select,
  .en-ca .sorting .wrapper-selector .selector select,
  .el-gr .sorting .wrapper-selector .selector select,
  .es-es .sorting .wrapper-selector .selector select,
  .es-mx .sorting .wrapper-selector .selector select,
  .es-lam .sorting .wrapper-selector .selector select,
  .fr-ca .sorting .wrapper-selector .selector select,
  .fr-fr .sorting .wrapper-selector .selector select,
  .pt-br .sorting .wrapper-selector .selector select,
  .pt-pt .sorting .wrapper-selector .selector select,
  .ru-ru .sorting .wrapper-selector .selector select,
  .de-de .sorting .wrapper-selector .selector select {
      width: 207px;
  }
  .en-gb .sorting .wrapper-selector .selector::before,
  .en-au .sorting .wrapper-selector .selector::before,
  .en-ca .sorting .wrapper-selector .selector::before,
  .el-gr .sorting .wrapper-selector .selector::before,
  .es-es .sorting .wrapper-selector .selector::before,
  .es-mx .sorting .wrapper-selector .selector::before,
  .es-lam .sorting .wrapper-selector .selector select,
  .fr-ca .sorting .wrapper-selector .selector::before,
  .fr-fr .sorting .wrapper-selector .selector::before,
  .pt-br .sorting .wrapper-selector .selector::before,
  .pt-pt .sorting .wrapper-selector .selector::before,
  .de-de .sorting .wrapper-selector .selector::before {
      top: 20%;
  }
  /*-----------------------------------PDP Page------------------------------------------*/
  
  .en-gb .content-product #product-description .wrapper-text p,
  .en-gb .content-product #stockInfo p,
  .en-au .content-product #product-description .wrapper-text p,
  .en-au .content-product #stockInfo p,
  .en-ca .content-product #product-description .wrapper-text p,
  .en-ca .content-product #stockInfo p,
  .el-gr .content-product #product-description .wrapper-text p,
  .el-gr .content-product #stockInfo p,
  .es-mx .content-product #product-description .wrapper-text p,
  .es-mx .content-product #stockInfo p,
  .es-lam .content-product #product-description .wrapper-text p,
  .es-lam .content-product #stockInfo p,
  .es-es .content-product #product-description .wrapper-text p,
  .es-es .content-product #stockInfo p,
  .fr-ca .content-product #product-description .wrapper-text p,
  .fr-ca .content-product #stockInfo p,
  .fr-fr .content-product #product-description .wrapper-text p,
  .fr-fr .content-product #stockInfo p,
  .pt-br .content-product #product-description .wrapper-text p,
  .pt-br .content-product #stockInfo p,
  .pt-pt .content-product #product-description .wrapper-text p,
  .pt-pt .content-product #stockInfo p,
  .ru-ru .content-product #product-description .wrapper-text p,
  .ru-ru .content-product #stockInfo p,
  .de-de .content-product #product-description .wrapper-text p,
  .de-de .content-product #stockInfo p {
      font-size: 95%;
  }
   /*-----------------------------------Search Page------------------------------------------*/
  /*-----------------------------------Checkout Page------------------------------------------*/
  /*-----------------------------------Account Page------------------------------------------*/
